######################################################################
#
# Macro Name    : _05_load_outlines_and_model.tcl
#
# Version       : Surpac 6.3
#
# Creation Date : Thu Apr 05 13:24:47 2012
#
# Description   : 
#
######################################################################

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "BM EXIT" {
  frm20103={
    {
      exit_mode="S"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="ore_blocks.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="whittle_pit28.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pitdesign.mdl"
  mode="openInNewLayer"
}]

set status [ SclFunction "ZOOM ALL" {} ]

puts ""
puts ""
puts " Macro _05_load_outlines_and_model.tcl completed"
puts ""